-- 基础信息
base_info = {
	group_id = 133225008
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 8001, gadget_id = 70500000, pos = { x = -6432.313, y = 200.070, z = -2835.332 }, rot = { x = 0.000, y = 83.965, z = 0.000 }, level = 33, point_type = 2004, area_id = 18 },
	{ config_id = 8002, gadget_id = 70500000, pos = { x = -6447.373, y = 198.344, z = -2844.227 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2037, area_id = 18 },
	{ config_id = 8003, gadget_id = 70500000, pos = { x = -6449.508, y = 198.183, z = -2845.663 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, point_type = 2037, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 8001, 8002, 8003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
